name: ServerInfo
version: 1.0-SNAPSHOT
main: org.server_info.server_info.Server_info
api-version: 1.19
description: Displays server performance metrics
commands:
  serverinfo:
    description: Shows server performance metrics
    usage: |
      /<command> - Shows server information
      /<command> settitle <title> - Sets the server title
      /<command> reload - Reloads the configuration
    aliases: [sinfo, si]
    permission: serverinfo.use
permissions:
  serverinfo.use:
    description: Allows using the serverinfo command
    default: true
  serverinfo.admin:
    description: Allows changing server settings
    default: op